<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="com.xilinx.sdx.sdsoc.debug.launch.SdsTcfLaunchDelegate">
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.ui.breakpoint.main" value="true"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.ui.exec.script" value="false"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.ui.exec.script.location" value=""/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.ui.fsbl_exit_function" value="FsblHandoffJtagExit"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.ui.fsbl_flow" value="false"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.ui.fsbl_path" value="${sdxTcfLaunchFile:project=PModIPs_cpp_wrapper;fileType=fsbl;}"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.ui.fsbl_run" value="true"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.ui.skip.fpga.revision.check" value="false"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uiapplication.path" value="Debug/PModIPs_cpp_wrapper.elf"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uicrosstrigger.bpcontainer" value="{&quot;arch&quot;:&quot;zynq&quot;,&quot;isSelected&quot;:false,&quot;breakPoints&quot;:[]}"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uidebug.type" value="STANDALONE_DEBUG"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uienable.crosstrigger" value="false"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uifpga.device" value="Auto Detect"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uihw.bit.file" value="_ide/bitstream/PModIPs_wrapper.bit"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uihw.init.tcl" value="_ide/psinit/ps7_init.tcl"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uipl.powerup" value="false"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uiproc.appl.map" value="{&quot;ps7_cortexa9_1&quot;:{&quot;xilinx.tcf.application&quot;:&quot;&quot;,&quot;xilinx.tcf.datafiles&quot;:&quot;&quot;,&quot;xilinx.tcf.no_download&quot;:true,&quot;xilinx.tcf.profile_enabled&quot;:false,&quot;xilinx.tcf.profile_frequency&quot;:&quot;10000&quot;,&quot;xilinx.tcf.profile_non_int_frequency&quot;:&quot;100000000&quot;,&quot;xilinx.tcf.profile_non_int_high_addr&quot;:&quot;&quot;,&quot;xilinx.tcf.profile_non_int_low_addr&quot;:&quot;&quot;,&quot;xilinx.tcf.profile_non_int_use_count_instr&quot;:false,&quot;xilinx.tcf.profile_non_int_use_cumulate&quot;:false,&quot;xilinx.tcf.profile_non_intrusive_support&quot;:false,&quot;xilinx.tcf.profile_store_address&quot;:&quot;0x0&quot;,&quot;xilinx.tcf.profile_use_intrusive&quot;:false,&quot;xilinx.tcf.project&quot;:&quot;&quot;,&quot;xilinx.tcf.relocate&quot;:false,&quot;xilinx.tcf.relocate_addr&quot;:&quot;&quot;,&quot;xilinx.tcf.reset&quot;:true,&quot;xilinx.tcf.stop_at_entry&quot;:false},&quot;ps7_cortexa9_0&quot;:{&quot;xilinx.tcf.application&quot;:&quot;Debug/PModIPs_cpp_wrapper.elf&quot;,&quot;xilinx.tcf.datafiles&quot;:&quot;&quot;,&quot;xilinx.tcf.no_download&quot;:false,&quot;xilinx.tcf.profile_enabled&quot;:false,&quot;xilinx.tcf.profile_frequency&quot;:&quot;10000&quot;,&quot;xilinx.tcf.profile_non_int_frequency&quot;:&quot;100000000&quot;,&quot;xilinx.tcf.profile_non_int_high_addr&quot;:&quot;&quot;,&quot;xilinx.tcf.profile_non_int_low_addr&quot;:&quot;&quot;,&quot;xilinx.tcf.profile_non_int_use_count_instr&quot;:false,&quot;xilinx.tcf.profile_non_int_use_cumulate&quot;:false,&quot;xilinx.tcf.profile_non_intrusive_support&quot;:false,&quot;xilinx.tcf.profile_store_address&quot;:&quot;0x0&quot;,&quot;xilinx.tcf.profile_use_intrusive&quot;:false,&quot;xilinx.tcf.project&quot;:&quot;PModIPs_cpp_wrapper&quot;,&quot;xilinx.tcf.relocate&quot;:false,&quot;xilinx.tcf.relocate_addr&quot;:&quot;&quot;,&quot;xilinx.tcf.reset&quot;:true,&quot;xilinx.tcf.stop_at_entry&quot;:false}}"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uiproc.selection" value="ps7_cortexa9_0"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uiprogram.fpga" value="true"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uiproject.name" value="PModIPs_cpp_wrapper"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uips.device" value="Auto Detect"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uips7.init" value="true"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uips7.post" value="true"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uireset.apu" value="false"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uireset.lock.step" value="false"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uireset.rpu" value="false"/>
    <booleanAttribute key="com.xilinx.sdk.tcf.debug.uireset.system" value="true"/>
    <stringAttribute key="com.xilinx.sdk.tcf.debug.uitarget.peer" value="Local"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.active.build.config" value="Debug"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.application.type" value=""/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.build.disabled" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.custom.launch.storage" value=""/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.data.files" value=""/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.debug.target" value=""/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.eclipse.portable.path" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.edge.kernel.function.names" value=""/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.edge.kernel.start" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.emulation" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.estimate" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.hw_spec.path" value="${sdxTcfLaunchFile:project=PModIPs_cpp_wrapper;fileType=hw;}"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.ingore.peer.conflict" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.launch.work.dir" value=""/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.performance.analysis" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.performance.analysis.linux.hw.target" value=""/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.sdsoc.project" value="PModIPs_cpp_wrapper"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.secure.debug" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.secure.debug.image" value=""/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.system.launch" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.trace" value="false"/>
    <stringAttribute key="com.xilinx.sdx.sdsoc.debug.ui.versal.system.emulation" value="false"/>
    <stringAttribute key="ide.launch.pdi.path" value=""/>
    <stringAttribute key="ide.launch.program.device" value="false"/>
    <stringAttribute key="launch.version" value="2022.1"/>
    <booleanAttribute key="org.eclipse.tcf.debug.AttachChildren" value="true"/>
    <booleanAttribute key="org.eclipse.tcf.debug.DisconnectOnCtxExit" value="false"/>
    <booleanAttribute key="org.eclipse.tcf.debug.StopAtEntry" value="false"/>
    <booleanAttribute key="org.eclipse.tcf.debug.StopAtMain" value="true"/>
    <booleanAttribute key="org.eclipse.tcf.debug.UseContextFilter" value="false"/>
    <booleanAttribute key="org.eclipse.tcf.debug.UseTerminal" value="false"/>
    <stringAttribute key="profile.data.transfer.trace" value="coarse"/>
    <stringAttribute key="profile.enable" value="true"/>
    <stringAttribute key="profile.mode" value="default"/>
    <stringAttribute key="profile.stall.trace" value="off"/>
</launchConfiguration>
